* {
    margin: 0;
    padding: 0;
}

body {
    color: #878787;
    font-size: 76%;
    text-align: center;
    background: 0 0;
    font-family: 'Trebuchet MS',Helvetica,sans-serif;
}

img {
    max-width: 100%;
    height: auto;
    transition: all .2s ease-in;
}

.cf:after,.cf:before {
    content: "";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    zoom: 1;
}

.fl {
    float: left;
}

.margin-none {
    margin: 0 3px 0 15px!important;
}

.divider {
    border-bottom: solid 3px #ececec;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.leftAlign {
    text-align: left;
}

.rightAlign {
    text-align: right;
}

.center {
    text-align: center;
}

.justified {
    text-align: justify;
}

.h {
    display: none;
}

.spacer {
    clear: both;
    height: 1px;
    overflow: hidden;
}

#middle ol,#middle ul,p {
    margin-bottom: 1em;
}

p.MsoNormal {
    margin: 0 0 20px;
}

.u4-image-caption {
    width: auto;
    margin-top: 10px;
    font-size: .9em;
}

.small {
    font-size: .9em;
}

.small a {
    color: #666;
    text-decoration: none;
}

.block {
    display: block;
}

.clear {
    clear: both;
    border: 0 solid #000;
}

ul {
    color: #878787;
}

ul.naviList {
    list-style: none;
    padding: 0 0 0 7px;
}

ul.naviList ul {
    list-style: none;
}

ul.topNaviList {
    float: right;
    margin-top: 20px;
    list-style: none;
}

ul.topNaviList li:first-child {
    display: none;
}

h2 {
    font-size: 1.4em;
    font-weight: 400;
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 0;
}

h3 {
    font-size: 1.1em;
    margin: 0 0 15px;
}

h4 {
    font-size: 1.2em;
    margin-top: 0;
    padding-top: 0;
    margin-bottom: .7em;
}

h5 {
    font-size: 1em;
    margin-bottom: .5em;
}

a,font {
    text-decoration: none;
    color: #dc911b;
}

a:hover {
    text-decoration: underline!important;
}

a.visited {
    color: #022781;
}

a.external {
    text-decoration: none;
}

input[type=text] {
    border: 1px solid;
    border: 1px solid #d3cec4;
    border: 1px solid #d9d9d9;
    border: 1px solid #d3cec4;
    padding: .2em;
    height: 18px;
}

#site {
    margin: 0 auto;
    padding: 0;
    text-align: left;
}

#top {
    height: 150px;
    position: relative;
}

#top.conferences {
    height: 40px;
}

#logo {
    background: url(/stc/img/unu_wider_logo_2015.png) no-repeat;
    width: 100%;
    height: 77px;
    float: left;
    margin-top: 33px;
}

#logo.conferences {
    background: url(/stc/img/bg_logo_conferences.gif) no-repeat left top;
    position: absolute;
    left: -50px;
    top: 40px;
}

#logo a {
    display: block;
    height: 77px;
    width: 240px;
    font-size: 0;
}

#logo span {
    display: none;
}

#supportNavi {
    color: #fff;
    background: #878787;
    font-size: 10px;
    padding: 12px 0 6px;
    z-index: 9999;
    width: 100%;
}

#supportNavi li {
    float: left;
    margin: 0;
}

#supportNavi li:first-child {
    display: none;
}

#supportNavi a {
    display: block;
    float: left;
    padding: 0 4px;
    color: #fff;
    text-decoration: none;
    font-size: 1.1em;
}

#supportNavi span {
    float: left;
}

#supportNavi a:hover {
    text-decoration: underline;
}

#supportNavi form {
    float: right;
    margin: 10px 0;
    padding: 2px 0 0;
    width: 99%;
}

#supportNavi form a {
    margin-top: 2px;
}

#supportNavi input {
    width: 18px;
    height: 17px;
    font-family: 'Trebuchet MS',Helvetica,sans-serif;
    float: left;
    font-size: 10px;
    padding: 0;
    margin-left: 7px;
}

#supportNavi input.txt {
    border: none;
    width: 137px;
    padding: 0 10px;
    color: #585858;
    -webkit-transition: width .3s ease;
    -moz-transition: width .3s ease;
    -o-transition: width .3s ease;
    -ms-transition: width .3s ease;
    transition: width .3s ease;
}

#supportNavi input.txt:focus {
    width: 73%;
    color: #333;
}

#deptImg {
    width: 620px;
    height: 160px;
    position: absolute;
    right: 0;
    bottom: 0;
    overflow: hidden;
}

#deptImg img {
    display: block;
    float: right;
}

.rounded {
    border-radius: 10px;
    overflow: hidden;
    width: 620px;
    height: 160px;
}

.ie-rounded {
    display: none;
}

#topNavi {
    border-bottom: solid 1px #24559D;
}

#topNavi ul li {
    float: left;
    margin: 0 11px 0 10px;
}

#topNavi a {
    display: block;
    float: left;
    font-size: 1.1em;
    color: #9c9b9b;
    text-decoration: none;
    font-weight: 700;
}

#topNavi a:hover {
    color: #222;
}

#topNavi a span {
    display: block;
    padding: 6px 0 7px;
}

* html #topNavi {
    height: 1%;
}

#breadcrumb {
    margin-bottom: 0;
    padding: 10px 8px;
    font-size: 1em;
    color: #ababab;
    clear: both;
    border-bottom: solid 1px #24559D;
}

#breadcrumb a {
    color: #ababab;
    text-decoration: none;
}

#breadcrumb a:hover {
    text-decoration: underline;
}

#breadcrumb strong {
    color: ababab;
}

#docNavi {
    position: relative;
}

#docNavi ul li {
    max-width: 95%;
}

#docNavi li {
    display: inline;
}

#docNavi li a {
    display: block;
    padding: 6px 12px;
    text-decoration: none;
    font-size: 1.2em;
    font-weight: 400;
    color: #000;
}

* html #docNavi li a {
    height: 1%;
}

#docNavi li ul {
    margin-bottom: 0;
    margin-left: 0;
}

#docNavi li ul ul {
    border: none;
}

#docNavi li li a {
    border: none;
    font-weight: 400;
    padding: 0 0 10px 11px;
    font-size: 1.1em;
}

#docNavi li li li a {
    padding: 0 0 6px 10px;
    font-size: 1.1em;
}

#docNavi li li a.active {
    font-size: 1.2em;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}

#docNavi li li li a.active {
    font-weight: 400;
}

#docNavi li a:hover {
    text-decoration: underline;
    background: #E9F3FC;
}

#docNavi a.act {
    color: #000;
    text-transform: uppercase;
    margin: 0;
    font-size: 1.2em;
}

#docNavi.other a.act,#docNavi.research a.act {
    color: #000;
}

#site {
    width: auto;
}

#siteBody {
    clear: both;
    position: relative;
    margin-top: 15px;
}

#siteBody.conferences {
    width: 440px;
    margin: 20px auto;
}

#siteBody h2 {
    padding-bottom: 20px;
    color: #24549d;
    text-transform: uppercase;
}

#siteBody.frontPage #middle.wide {
    width: 100%;
    margin: 0;
    padding: 20px 0 0;
    overflow: hidden;
}

.columns {
    float: left;
}

#left {
    position: relative;
    width: 100%;
    min-height: 1px;
}

#middle {
    width: auto;
    margin: 0;
    padding-bottom: 20px;
    font-size: 1.2em;
}

#middle-fp {
    width: auto;
}

#middle-conferences {
    width: 440px;
    margin: 0 auto;
}

#middle-wide {
    width: auto;
    margin: 0;
    font-size: 1.2em;
    padding: 0 5px;
}

#right {
    width: 100%;
    padding: 0 0 0 19px;
    position: relative;
    border-left: solid 3px #EEE;
    font-size: 1.2em;
}

#right h4 {
    border-bottom: 1px solid #d3d3d3;
}

#footer {
    background: #878787;
    padding: 20px 10px 10px;
    color: #fff;
    text-align: left;
    font-size: .8em;
}

#footer a {
    text-decoration: none;
    font-weight: 700;
}

#footer h3 {
    font-size: 1.5em;
    margin: 0;
}

#footer-links {
    margin-bottom: 0;
}

#footer-links ul li {
    margin: 3px 0;
    list-style: none;
    font-size: 1.2em;
}

#footer-links ul li a {
    word-wrap: break-word;
    color: #fff;
    text-decoration: none;
}

#footer-links ul li a:hover {
    text-decoration: underline;
}

.footer-link-header {
    margin-bottom: 13px;
}

.footer-link-header a {
    color: #fff;
    font-size: 1.6em;
    font-weight: 700;
}

.col-links {
    float: left;
    margin: 0 20px 30px 0;
}

.some ul {
    list-style: none;
    display: inline-block;
}

.some ul li {
    display: inline-block;
    margin: 0 2px;
}

#text-some {
    display: inline-block;
}

.copyrights {
    font-size: 1em;
    width: auto;
    margin: 10px 0 15px 15px;
    color: #ababab;
}

.addthis_toolbox {
    margin-bottom: 50px;
    margin-top: 50px;
}

div.highLight h4 {
    background: url(/stc/img/bg_highLight_top.gif) no-repeat top left;
    padding: 10px 10px 0;
}

div.highLight {
    background: url(/stc/img/bg_highLight_bottom.gif) no-repeat bottom left;
    padding-bottom: 5px;
    margin-bottom: 0;
}

div.highLight div {
    background: 0 0;
}

div.highLight p {
    padding: 0 10px;
}

div.highLight.home,div.highLight.home h4 {
    background-color: #002d9a!important;
}

div.highLight.aboutUs,div.highLight.aboutUs h4 {
    background-color: #5b92e5!important;
}

div.highLight.events,div.highLight.events h4 {
    background-color: #68b233!important;
}

div.highLight.research,div.highLight.research h4 {
    background-color: #fad01d!important;
}

div.highLight.publications,div.highLight.publications h4 {
    background-color: #BBAAD2!important;
}

div.highLight.media,div.highLight.media h4 {
    background-color: #c00000!important;
}

div.highLight.opportunities,div.highLight.opportunities h4 {
    background-color: #bda02e!important;
}

div.highLight.faq,div.highLight.faq h4 {
    background-color: #67BD51!important;
}

.formatsholder div {
    margin-bottom: 10px;
}

.formatsholder a {
    color: #333;
    font-size: .9em;
}

.columnContainer {
    width: 100%;
    clear: both;
}

.columnContainer .columns {
    width: 47%;
    margin-right: 2%;
}

.columnContainer.frontPage .columns {
    width: 300px;
    margin-right: 20px;
}

.columnContainer.frontPage .columns.last {
    margin-right: 0;
}

.columnContainer .threeColumns {
    width: 31%;
    margin-right: 2%;
}

div.newsList h5 {
    padding: 5px;
    border-bottom: 1px solid #d3d3d3;
    position: relative;
    margin-bottom: 0;
}

div.newsList h5 a {
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    text-decoration: none;
    font-size: .8em;
}

#site.editMode h5 a {
    display: inline;
    position: relative;
}

div.newsList ul {
    list-style: none;
    padding: 0!important;
}

div.newsList ul li {
    display: inline;
}

#siteBody.frontPage div.newsList ul li {
    font-size: .9em;
}

div.newsList ul li a {
    display: block;
    padding: 5px 5px 5px 0;
    text-decoration: none;
    color: #333;
}

div.newsList ul li a:hover {
    text-decoration: underline;
    color: #666;
}

#siteBody table {
    width: 100%!important;
    border-collapse: collapse;
    margin: 0 0 10px;
    font-size: 1em;
    margin-top: 20px;
}

#siteBody table td {
    vertical-align: top;
    padding: .3em;
}

.u4-table-default,.u4-table-simple-header,.u4-table-visible-borders {
    margin: 0 0 10px;
}

.u4-table-complete td,.u4-table-visible-borders td {
    border-bottom: 1px solid #ddd;
    background: #fff;
}

.u4-table-complete-header td {
    border-top: none;
}

.u4-table-complete-odd {
    border-bottom: 1px solid #ddd;
}

.u4-table-simple-header td {
    border-bottom: 1px solid #ddd;
    background: #fff;
}

td.u4-table-visible-borders-header {
    border-top: none;
}

.siteMap {
    width: 300px;
    padding-bottom: 2em;
}

.siteMap a {
    text-decoration: none;
    display: block;
    color: #333;
}

.siteMap a:hover {
    color: #c00;
}

.siteMap ul li {
    list-style: disc;
}

.siteMapDocumentLevel0 {
    padding: .2em;
    background: url(/stc/img/siteMap/sitemap_document.gif) 0 center no-repeat;
    padding-left: 2em;
}

.siteMapDocumentLevel1 {
    padding: .2em;
    background: url(/stc/img/siteMap/sitemap_subdocument.gif) 0 center no-repeat;
    font-size: .9em;
}

.depth0 {
    padding-left: 25px;
    background-position: 5px center;
    width: 275px;
}

.depth1 {
    padding-left: 40px;
    background-position: 20px center;
    width: 260px;
}

.depth2 {
    padding-left: 55px;
    background-position: 35px center;
    width: 245px;
}

.depth3 {
    padding-left: 70px;
    background-position: 50px center;
    width: 230px;
}

.depth4 {
    padding-left: 85px;
    background-position: 65px center;
    width: 215px;
}

.depth5 {
    padding-left: 100px;
    background-position: 80px center;
    width: 200px;
}

.siteMapFolderLevel1 a {
    background: url(/stc/img/siteMap/sitemap_folder.gif) 5px center no-repeat;
    padding-left: 20px;
    font-weight: 700;
}

.siteMapFolderLevel2 a {
    background: url(/stc/img/siteMap/sitemap_subfolder.gif) 20px center no-repeat;
    padding-left: 40px;
}

.siteMapFolderLevel3 a {
    background: url(/stc/img/siteMap/sitemap_subfolder.gif) 35px center no-repeat;
    padding-left: 55px;
}

.siteMapFolderLevel4 a {
    background: url(/stc/img/siteMap/sitemap_subfolder.gif) 50px center no-repeat;
    padding-left: 70px;
}

.siteMapFolderLevel5 a {
    background: url(/stc/img/siteMap/sitemap_subfolder.gif) 65px center no-repeat;
    padding-left: 85px;
}

.stripe {
    background-color: #f9f9f9;
}

dl {
    padding: 20px 0 1em;
    line-height: 1.6;
}

dl dt {
    left: 0;
    top: .5em;
    width: 9em;
}

dl dd {
    margin: -1.6em 0 0 10em;
    padding: 0 0 .5em 1em;
}

.resultList {
    border-width: 1px;
    border-collapse: collapse;
    width: 105%;
}

.resultList img {
    display: block;
}

.resultList tr.header td {
    border: none;
    font-weight: 700;
    padding-right: 20px!important;
    border-top: 1px solid #d8d8d8;
}

.resultList td {
    padding: 5px 20px 5px 3px!important;
    border-bottom: 1px solid #bbb;
    vertical-align: middle;
}

.resultList tr.odd td {
    background: #fcfcfc;
}

.resultList a {
    display: block;
    color: #222;
    text-decoration: none;
}

.resultList a:hover {
    color: #666;
}

.resultList .asc a,.resultList .desc a {
    padding-left: 0;
}

div#navigoCMS {
    font: 10px Verdana,sans-serif;
    color: #c7c9c8;
    position: absolute;
    right: 0;
    top: 5px;
    height: 18px;
    background: #fff;
    width: 170px;
}

div#navigoCMS strong {
    color: #c7c9c8;
}

div#navigoCMS a {
    color: #c7c9c8;
    text-decoration: none;
    padding-left: 22px;
    background: url(/stc/img/logo_navigo.gif) no-repeat center left;
}

div#navigoCMS acronym {
    text-decoration: none;
    border: none;
}

#middle ol,#middle ul,#middle-wide ol,#middle-wide ul {
    padding-left: 20px;
}

#middle ol,#middle-wide ol {
    padding-left: 30px;
}

input[type=submit] {
    padding: 0 10px!important;
}

.selectInputTd,.textInputTd {
    width: 100px;
}

input[type=submit].emailForm {
    margin: 0 0 0 112px;
}

form.emailForm input {
    margin: 10px 0 0;
    font-family: 'Trebuchet MS',sans-serif;
    font-size: .9em;
}

.textInputField {
    border: 1px solid #d3cec4;
    padding: .2em;
    color: #666;
    background: #f9f9f9;
    width: 200px;
}

.textInputField:focus {
    background: #fff;
    color: #333;
}

textarea.textInputField {
    font-family: 'Trebuchet MS',sans-serif;
    font-size: .9em;
}

form.emailForm select {
    font-family: 'Trebuchet MS',sans-serif;
    font-size: .9em;
    width: 200px;
}

input.emailForm {
    border-bottom: 2px solid #d3cec4;
    border-right: 2px solid #d3cec4;
    color: #333;
    background: #f9f9f9;
    font-weight: 700;
}

input.sbm {
    background: url(/stc/img/arrow_search.png) no-repeat top left;
    font-weight: 700;
    padding: 0 0 8px;
    border: none;
    color: #fff;
    text-indent: -9999px;
    width: 18px;
    cursor: pointer;
    margin-left: 0;
    height: 17px;
}

img.navigo-attachment-icon {
    border: none!important;
    padding: 0!important;
}

div.navigo-attachment {
    font-size: .9em;
    color: #000!important;
}

div.navigo-attachment a {
    text-decoration: none;
    color: #000;
    font-size: 1.2em;
    border: none!important;
}

div.navigo-attachment a:hover {
    text-decoration: underline;
}

h2 p {
    margin: 0;
}

div.authorLastNameLetters a,div.authorList a {
    color: #585858;
    font-size: 1em;
    text-decoration: none;
}

div.authorList ul {
    list-style: none;
    margin-top: 10px;
}

div.authorList ul ul {
    margin-top: 0;
}

a#expandPublications,div.authorList li a {
    background: url(/stc/img/widerPlus.gif) 0 .65em no-repeat;
    padding-left: 10px;
}

a#collapsePublications,div.authorList li a.act {
    background: url(/stc/img/widerMinus.gif) 0 .65em no-repeat;
}

div.authorList li li a {
    background: url(/stc/img/widerDot.gif) 0 .65em no-repeat;
}

ul.projectList,ul.publicationList {
    list-style: none;
}

ul.projectList li,ul.publicationList li {
    background: url(/stc/img/widerDot.gif) 0 .65em no-repeat;
    padding-left: 10px;
    margin-bottom: 10px;
}

form#publicationSearch select {
    background: #f9f9f9;
    border: solid 1px #d3cec4;
    font-family: 'Trebuchet MS',sans-serif;
    font-size: .9em;
}

form#publicationSearch input,form#publicationSearch label {
    margin: 0;
    padding: 0;
}

form#publicationSearch input#searchForField,form#publicationSearch label {
    float: left;
    width: 315px;
}

form#publicationSearch label.searchTitleRightSide,form#publicationSearch select#selectedFields {
    float: right;
    width: 219px;
}

form#publicationSearch input#endYearField,form#publicationSearch input#startYearField,form#publicationSearch label#labelForEndYear,form#publicationSearch label#labelForStartYear {
    width: 64px;
}

form#publicationSearch input#startYearField {
    margin-right: 10px;
}

form#publicationSearch label#labelForStartYear {
    margin-right: 12px;
}

form#publicationSearch input#endYearField {
    margin-right: 33px;
}

form#publicationSearch label#labelForEndYear {
    margin-right: 35px;
}

form#publicationSearch select#showThisManyResults {
    margin-right: 31px;
    width: 90px;
}

form#publicationSearch label#labelForShowThisMany {
    margin-right: 34px;
    width: 90px;
}

form#publicationSearch select#sortByField {
    width: 118px;
    margin-right: 10px;
}

form#publicationSearch label#labelForSortOrder,form#publicationSearch select#sortOrderField {
    width: 118px;
}

* html form#publicationSearch select#sortByField {
    width: 115px;
}

div.publicationList table.resultList th {
    min-width: 80px;
    font-weight: 400;
    text-transform: uppercase;
    border-bottom: solid 1px #bbb;
    padding-bottom: 8px;
    padding-right: 10px;
}

div.publicationPageContainer {
	width: 450px;
}
div.publicationContent {
    width: auto;
    margin: 0;
}

div.publicationImage {
    width: 190px;
    margin-top: 50px;
	margin-bottom: 20px;
	float: right;
}
#middle div.publicationImage {
	display: none;
}

.personPageInfo {
    width: 460px;
    margin-right: 20px;
}

div#personPageImage {
    width: 150px;
}

div#personPageImage img {
    float: right;
}

div#personPageTitle {
    width: 150px;
}

.frontPage .newsList h5 {
    color: #002d9a;
}

div#middle-wide h4 {
    margin-bottom: .5em;
    margin-top: 1em;
}

div#middle-wide a>* {
    font-weight: 400!important;
}

ul.projectList {
    margin-bottom: 10px;
}

a#collapsePublications,a#expandPublications {
    margin-left: 30px;
    padding-left: 10px;
    padding-top: 3px;
}

/*#slogan {
    float: right;
    margin-top: 50px;
    margin-right: 10px;
    font-size: 2.2em;
    color: #9c9b9b;
}*/

.flexslider {
    background: gray;
    color: #fff;
    border: none;
    position: relative;
    zoom: 1;
    overflow: hidden;
    font-size: 1.8em;
    line-height: 1.3;
}



.articles-imgs {
    margin: 0 0 0 10px;
}

.helpers {
    color: #ababab;
    font-size: 1.4em;
    padding: 20px 0 12px;
}

.helpers a {
    color: #ababab;
}

.helpers .col1,.helpers .col2 {
    border-bottom: solid 1px;
}

.helpers .col1,.helpers .col2,.helpers .col3 {
    padding: 10px;
}

.helpers .col1 input[type=text] {
    background: #bfbfbf;
    border: none;
    width: 170px;
    color: #fff;
    font-weight: 700;
    padding: 0 10px;
    margin-bottom: 7px;
    -webkit-transition: width .3s ease;
    -moz-transition: width .3s ease;
    -o-transition: width .3s ease;
    -ms-transition: width .3s ease;
    transition: width .3s ease;
}

.helpers .col1 input[type=text]:focus {
    background: #fff;
    width: 50%;
    color: #000;
}

.helpers p {
    margin-bottom: 5px;
    min-height: 17px;
}

.form-element-aligned {
    display: block;
    width: 150px;
    float: left;
    margin-bottom: 0;
}

#news-wrapper {
    min-height: 300px;
    overflow: hidden;
    border-top: solid 3px #ececec;
    color: #573e3c;
    margin-bottom: 10px;
}

#news-wrapper .col {
    margin: 10px 0 0 0;
    border-left: none;
    min-height: 100px;
    cursor: pointer;
    padding: 0;
}

#news-wrapper .col:first-child {
    padding-left: 0;
    border-left: 0;
}

.article {
    width: 100%;
    -webkit-transition: background .3s ease;
    -moz-transition: background .3s ease;
    -o-transition: background .3s ease;
    -ms-transition: background .3s ease;
    transition: background .3s ease;
}

.article div {
    margin: 0 3px 0 15px;
}
.article:nth-child(1) {
    margin: 0;
}

.article:nth-child(1) .article:hover {
    background: #f4f4f4;
}

.article-column:first-child {
    border: none;
    padding-left: 0;
}

.article-column:last-child {
    padding-right: 0;
}

div.article {
    transition: background-color .7s ease;
    background-color: transparent;
}

div.article:hover {
    background: #eee;
}

.title {
    font-size: 1.6em;
    margin-bottom: 10px!important;
    padding-top: 10px;
    line-height: 21px;
}

.title a {
    color: #573e3c;
}

.ingress {
    font-size: 1.2em;
    padding-bottom: 15px;
    line-height: 19px;
}

.article-nested {
    border-top: solid 3px #ececec;
    padding-top: 10px;
}

.block .title {
    text-transform: uppercase;
    color: #416baa;
    font-weight: 700;
}

.block .img {
    margin-bottom: 10px;
    max-width: 300px;
    overflow: hidden;
}

.separator {
    width: 99%;
    border: 5px solid;
    margin: 25px 0 7px;
}

.back-top {
    bottom: 2em;
    right: 2em;
    text-decoration: none;
    color: #fff;
    background-color: rgba(0,0,0,.4);
    font-size: 12px;
    padding: 1em;
    display: none;
    position: fixed;
}

.back-top:hover {
    background-color: rgba(0,0,0,.7);
}

.edit_flexslider,.edit_flexslider>div {
    min-height: 20px;
    margin: 5px 0;
}

.cse .gsc-control-cse,.gsc-control-cse {
    padding: 0!important;
}

.cse input.gsc-search-button:hover,input.gsc-search-button,input.gsc-search-button:focus,input.gsc-search-button:hover {
    margin: 10px 0 0!important;
}

#searchForm input[type=text] {
    margin: 0 0 10px;
}

form#searchForm {
    background: #fff;
    padding: 20px;
    border: solid 1px #ccc;
}

@media all and (min-width:20em) {
	    #slogan {
        display: none;
        background: url(/stc/img/unu_wider_slogan_30yrs.png) no-repeat 0 0 transparent;
        float: left;
        width: 100%;
        margin-top: 35px;
        text-indent: -9999px;
		height: 50px;
    }

}

@media (min-width:30.063em) {
    #supportNavi form {
        width: 213px;
    }

    #topNavi a {
        font-size: 1.4em;
    }
}

@media (min-width:40.063em) {
    #supportNavi li {
        margin: 0;
    }
	/*.background_color div.pictureText {
        display: block;
        font-size: .8em;
    }*/

    #supportNavi li:first-child {
        display: block;
    }

    #supportNavi a {
        padding: 0 7px;
    }

    #supportNavi form {
        margin-top: -2px;
        margin-bottom: 0;
        margin-right: 10px;
    }

    #slogan {
        display: none;
        background: url(/stc/img/unu_wider_slogan_30yrs.png) no-repeat 0 0 transparent;
        float: right;
        width: 60%;
        margin-top: 35px;
        text-indent: -9999px;
		height: 50px;
    }

    #topNavi {
        margin-top: 20px;
        border-bottom: solid 4px #d9d9d9;
    }

    .frontpage #topNavi {
        border-bottom: none;
    }

    #breadcrumb {
        background: 0 0;
        margin-bottom: 0;
        margin-left: 10px;
        padding: 10px 0 20px;
        border-bottom: none;
    }

    #news-wrapper {
        width: 100%;
        margin-bottom: 15px;
    }

    #news-wrapper .col {
        width: 32%;
        float: left;
        margin-bottom: 7px;
        border-left: solid 1px #ddd;
	}
    .articles-divider {
        border: solid 1px #ddd;
        width: 90%;
    }

    .article div {
        margin: 0 3px 0 15px;
    }

    .block {
        float: left;
        width: 27%;
        margin-right: 42px;
    }

    .block:last-child {
        margin-right: 0;
    }

    .block .title {
        height: 60px;
        font-size: 1.4em;
    }

    #left {
        width: 25%;
        margin-left: 10px;
        border-r: solid 3px #EEE;
        border-right: solid 3px #EEE;
    }

    #middle {
        width: 40%;
        padding: 0 30px 20px;
    }

    #middle-wide {
        width: 70%;
    }

    #right {
        width: 16%;
    }

    #middle-fp {
        padding: 0 10px;
    }

    #docNavi a.act {
        font-size: 1.6em;
        color: #24549d;
    }

    #docNavi li a {
        padding: 2px 0;
        font-weight: 400;
        font-size: 1.4em;
        color: #000;
    }

    #docNavi li a:hover {
        background: 0 0;
        color: #24549d;
    }

    #docNavi li ul {
        margin-left: 10px;
    }

    #docNavi li li a {
        padding: 0 0 7px;
        font-size: 1.2em;
    }

    #docNavi li li a.active {
        color: #24549d;
        text-transform: none;
    }

    #docNavi.research a.act {
        color: #24549d;
    }

    #footer {
        padding: 20px 20px 10px;
    }

    .copyrights {
        width: 610px;
    }

    .margin-none {
        margin: 0 0 0 10px!important;
    }
}

@media (min-width:60.063em) {
    #bg-logo {
        background: url(/stc/img/bg.jpg) no-repeat 0 0 transparent;
        display: block;
        width: 706px;
        height: 606px;
        position: fixed;
        right: 64%;
        top: 145px;
        opacity: .5;
        z-index: -1;
    }

/*     .background_color div.pictureText {
        display: block;
        font-size: 1em;
    }*/

    .block {
        float: left;
        width: 30%;
        margin-right: 42px;
    }

    .block:last-child {
        width: 31.2%;
        margin-right: 0;
    }

    .block .title {
        height: 60px;
        font-size: 1.6em;
    }

    #site {
        width: 960px;
        padding: 20px 0;
    }

    #supportNavi {
        padding: 5px 0 3px 50px;
        z-index: 9999;
        width: 910px;
    }

    #supportNavi li {
        margin: 3px 7px;
        border-right: solid 1px #ccc;
    }

    #supportNavi li:last-child {
        border-right: none;
    }

    ul.naviList {
        padding: 0;
    }

    #slogan {
        display: none;
        background: url(/stc/img/unu_wider_slogan_30yrs.png) no-repeat 0 0 transparent;
        float: right;
        width: 57%;
        margin-top: 35px;
        text-indent: -9999px;
		height: 50px;
    }

    #topNavi,ul.topNaviList {
        margin-top: 0;
    }

    #topNavi ul li {
        margin: 0 20px;
    }

    #middle {
        width: 45%;
        text-align: left;
    }

    #middle-wide {
        padding: 0 0 0 35px;
        min-height: 380px;
        text-align: left;
    }

    #middle-fp {
        padding: 0;
    }

    #right {
        width: 20%;
    }

    .helpers .col1,.helpers .col2 {
        float: left;
        width: 44%;
        padding: 0;
        border: none;
    }

    .helpers .col3 {
        float: left;
        width: 12%;
        padding: 0;
    }

    .col-links {
        margin: 0 55px 0 0;
    }

    .col-links:nth-child(4) {
        clear: none;
        float: left;
    }

    #news-wrapper .col {
        width: 309px;
        float: left;
        margin-bottom: 7px;
        border-left: solid 1px #ddd;
		padding-right: 10px;
    }

    .articles-divider {
        border: solid 1px #ddd;
        width: 90%;
    }

    .articles-imgs {
        margin: 0;
    }

    #footer-links {
        margin-bottom: 40px;
    }
}

@media all and (min-width:64.063em) {
    #supportNavi a {
        padding: 0 15px;
    }
}
#gcseResults table {
    margin: 0;
}
@media (max-width: 640px)  {
div[style] {
    height: 350px!important;
	background-color: transparent!important;
}	
#logo {
  background-size: 90%;
}
}
@media (max-width: 480px)  {
div[style] {
    height: 520px!important;
}
}